@charset "utf-8";

@import url("/template/upload/top/cart.css") ;

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,table,td,th,pre,code,form,fieldset,legend,input,select,textarea,p,blockquote,th,td {
	margin: auto;
	padding: 0;
	font-size: 13px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

body {padding-top: 20px;}

body {
	text-align: center;
	margin: auto;
}


a {  color: #005dab; text-decoration: none; }
a:hover { color: #E00!important; text-decoration: underline; }

.shift-left { float: left;}
.shift-right { float: right;}

.hidden { visibility: hidden;}
.display-none { display: none;}

#center-block {
	float: left;
	width: 545px;
}


/* ###############################################################

	menu-block

############################################################### */


/*   */

#itemlist-block { float: right!important;}


#right-block {
	float: right!important;
	width: 205px;
	margin-left: 10px;
}

	*html #right-block { margin-right: 5px!important;}
	*html #right-block  { margin-left: 5px!important;}

#right-block form {
	margin-bottom: 5px;
}

#itemlist-block {
/*      20100531 削除
	margin-left: 190px;
*/
/* 20100531 下記２行を追加 */
	float: left;
	margin-left: 0px;
	width: 760px;
}

#itemdetail-block {
	margin-left: 190px;
	width: 760px;
}

#item_detail-block table {
	font-size: 12px;
}

/* 基本スタイル（全ページ共通） */
img {
	border: none;
}

div#container {
	width: 980px!important;
	margin: auto;
	text-align: left;
}

#header {
	margin-bottom: 15px;
	width: 980px!important;
}

.red {
	color: #F00;
}

.medium {
	font-size: medium;
}


/* #####################################

	Font-size Adjustment
	
	77% = 10px	| 	122% = 16px	|	167% = 22px	
	85% = 11px	|	129% = 17px	|	174% = 23px
	92% = 12px	|	136% = 18px	|	182% = 24px
	100% = 13px	|	144% = 19px	|	189% = 25px
	107% = 14px	|	152% = 20px	|	197% = 26px
	114% = 15px	|	159% = 21px	|

##################################### */
.px10 {	font-size: 77%; line-height: 100%; }
.px11 {	font-size: 85%; line-height: 100%; }
.px12 {	font-size: 92%; line-height: 100%; }
.px14 {	font-size: 107%; line-height: 100%; }
.px15 {	font-size: 114%; line-height: 100%; }
.px16 {	font-size: 122%; line-height: 100%; }
.px18 {	font-size: 136%; line-height: 100%; }
.px20 {	font-size: 152%; line-height: 100%; }
.px22 {	font-size: 167%; line-height: 100%; }
.px24 {	font-size: 182%; line-height: 100%; }


/* ヘッダースタイル ###################################################### */

#header a { text-decoration: none;}
#header a:hover { text-decoration: underline;}


#header-rogo {
	float: left;
	display: block;
	width: 140px;
}

#header-inform {
	border: 1px solid #000;
	margin-left: 160px;
	height: 100%;
	background: #ccc;
	height: auto;
	background: linear-gradient(#f2f2f2, #999);
	background: -moz-linear-gradient(top, #f2f2f2, #999);　/* Firefox用 */  
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#999));　/* Safari,Google Chrome用 */  
	filter: progid:DXImageTransform.Microsoft .gradient(GradientType=0,startColorstr='#fff2f2f2f2', endColorstr='#ff999999');
}

#header-inform-mid {
	text-align: right;
}

#header-inform-top {
	border-bottom: 1px solid #000;
	padding: 0 10px;
}

#header-inform-top { height: 45px;}

#header-userlogin {
	float: left;
	margin-top: 4px;
	line-height: 150%;
}

#header-information {
	text-align: right;
	line-height: 43px;
	vertical-align: middle;
}

#header-inform-bottom {
	height: 55px;
	line-height: 55px;
	vertical-align: middle;
	border-bottom: 1px solid #000;
}

#header-inform-bottom form {
	margin: auto;
	padding: 0px!important;
	margin-left: 10px;
	float: left;
}

*html #header-inform-bottom form { vertical-align: middle; margin-top: 15px;}

#header-inform-bottom form #keyword { width: 280px; height: 22px;}
#header-inform-bottom form #button { font-size: 14px; margin-top: 1px; cursor: pointer;}

#header-cart-button {
	float: right;
}

#header-cart-button a {
	background-image: url(/images/upload/embed/cart-button.png);
	background-repeat: no-repeat;
	width: 174px;
	height: 39px;
	border: 0;
	display: block;
	margin: 6px 10px;
}

	#header-cart-button a:hover { background-position: 0 -39px; }
	#header-cart-button a:active { background-position: 0 -78px; }

#header-cart-button span {
	visibility: hidden;
	display: none;
}


#header-bottom-menu {
	margin: 0;
	padding: 0;
	font-weight: bold;
	background: #ff0;
}

#header-bottom-menu ul { margin: 0; padding: 0;}
#header-bottom-menu li {
	margin: 0;
	float: left;
	border-right: 1px solid #000;
	width: 162px;
	list-style-type: none!important;
}

#header-bottom-menu li a {
	background: #ff0;
	display: block;
	padding: 5px 2px;
	color: #00427a;
	text-decoration: none;
	text-align: center;
}

#header-bottom-menu li a:hover {
	background: #00427a;
	color: #FFF;
	text-decoration: underline;
}

#header-bottom-menu li:last-child{ border: none; width: 166px;}
	#header-bottom-menu li {
		width: expression(this.__isLastChild?'166px');
		border-right:expression((this.__isLastChild = (this.parentNode.children.item(this.parentNode.children.length-1) == this))?'none':'1px solid #000');
		padding-right:expression(this.__isLastChild?'0':'15px');
	}

/* パンくず ############################################################## */
#pan {
	display: block;
	margin-bottom: 20px;
}

/* topics ****************************** */
#top-topics { font-size: 12px;}
#top-topics h2 {
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
	background: #ee0;
	margin-bottom: 20px;
}

#top-topics a strong { display: block;}

#top-topics img {
	width: 64px;
	margin: 0 0 10px 10px;
}

#top-topics p.px10,
#top-topics p.px11 { margin-bottom: 5px;}

#top-topics div {
	border-bottom: 1px solid #666;
	padding-bottom: 5px;
	margin: 5px 0;
}

#top-topics img { float: right;}

#top-topics div p {
	font-weight: bold;
	margin: 10px 80px 10px 0;
}

#top-topics div p span { color: #e00; font-size: 14px;}
#top-topics div p span s { font-size: 11px;}

/* ################################################################ */
#topTopics {
	font-size: 12px;
	margin-bottom: 20px;
	border-bottom: 1px dashed #000;
}

#topTopics b {
	display: block;
	background-color: #000;
	color: #fff;
	padding: 5px 10px;
	font-size: 14px;
}

#topTopics dl {
	margin: 10px 0;
}

#topTopics dt {
	float: left;
	width: 50px;
}

#topTopics dt,#topTopics dd {
	padding-bottom:5px;
}

#topTopics dt:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#topTopics {display: inline-block;}
/* Hides from IE-mac \*/
* html #topTopics { height: 1%;}
#topTopics {display: block;}
/* End hide from IE-mac */



/* ▼ TOP PAGE FREE1 AREA ################################################ */
#top-free1area {
	background-color: #1D2088;
	margin-bottom: 10px;
	padding: 1px;
}

/* ▼ TOP PAGE FREE2 AREA ################################################ */
#top-free2area {
	background-color: #1D2088;
	text-align: center;
	margin-bottom: 10px;
	padding: 1px;
}

#top-free2area img {
	margin: 1px;

}

/* 在庫状況の説明 ######################################################### */

#stock_attention {/* 在庫状況について */
	margin-top: 0px;
	float: left!important;
}

#stock_attention p {
	font-size: 12px;
	border: 1px solid #FF0000;
	line-height: 130%;
	padding: 5px;
	margin: 5px 0px 20px 0px;
}

/*  */
#category_submenu strong {
	font-size: 12px;
	display: block;
	padding : 5px 5px 2px 5px;	
}

#category_submenu table {
	margin-bottom:3px;
	font-size: 12px;
	line-height: 120%;
}

#category_submenu table tr {
	vertical-align: middle;
}

#category_submenu table table {
	margin-bottom:0px;
	}

#category_submenu table img {
	text-align: left;
	margin: 0px;
	padding: 0px;
}

/* フォントサイズ ######################################################## */
.px6 {
	font-size: 6px!important;
}

.px8 {
	font-size: 8px;
}

.px10 {
	font-size: 10px!important;
}

.px12 {
	font-size: 12px!important;
}

.px14 {
	font-size: 14px;
}

.px16 {
	font-size: 16px;
}

.px17 {
	font-size: 17px;
}

.px18 {
	font-size: 18px;
}

.px20 {
	font-size: 20px;
}

.px22 {
	font-size: 22px;
}

.px24 {
	font-size: 24px;
}

.px26 {
	font-size: 26px;
}

.px28 {
	font-size: 28px;
}

.black {
	color: #000!important;
}

div#left_menu ul#pending,div#left_menu ul#deletion { display: none!important;} 


/* ログイン画面 ################################################################################################ */
#login { margin: 40px auto 0 auto; text-align: left; width:800px;}
#login h1 { font-size: 18px; margin-bottom: 20px;}
#login table {
	border-collapse: collapse;
	border-spacing: 1;
	width: 100%;
	margin-bottom: 20px;
}

#login table th ,#login table td { padding: 10px; border: 1px solid #00006a;}
#login table th { background-color: #D5D5E6; text-align:left; width: 150px;}
#login table td input { paddin: 2px; width: 300px; }

#login-button {
	text-align: center;
	margin-top: 20px;
}
#login-button input { width: 150px; height: 30px; font-size: 14px; font-weight: bold; cursor: pointer;}

#login-message-box {
	text-align: center;
	background-color: #FFC;
	padding: 10px;
	font-size: 16px;
	line-height: 180%;
}

/* detail ##################################################################################################### */
div#item-img {
     width:360px;
     display:table-cell;
     text-align:center;
     vertical-align:middle;
     layout-grid-line:180px;
	 float: left;
}

	*html div#item-img {
		width: 350px; }

div#item-img img {
     vertical-align: middle;
}
	*html div#item-img img {
		width: 350px;
	}


/* carousel ################################################### */
.carousel {
	width: 545px;
	position: relative;
	margin: auto;
	position: relative;
}
	
.carousel ul {
	margin: 0;
	padding: 0;
}

.carousel li {
	margin: 0;
	list-style-type: none;
	width: 134px;
	border: 1px solid #000;
	float: left;
	height: 140px;
}
a.carousel_prev, a.carousel_next {
	background: url(https://www.akibakan.com/images/upload/top/arrow.png) no-repeat transparent;
	width: 18px;
	height: 18px;
	display: block;
	position: absolute;
	top: 40px;
}

a.carousel_prev {
	left: 0px;
	background-position: 0 0;
}

a.carousel_prev:hover {
	background-position: 0 -18px;
}

a.carousel_next {
	right: 2px;
	background-position: -18px 0;
}

a.carousel_next:hover {
	background-position: -18px -18px;
}

a.carousel_prev.disabled, a.carousel_next.disabled {
	cursor: pointer;
}

a.carousel_prev span, a.carousel_next span {
	display: none!important;
}

.carousel_pagination {
	text-align: center;
}
.carousel_pagination a {
	background: url(https://www.akibakan.com/images/upload/top/arrow.png) 0 -36px no-repeat transparent;
	width: 7px;
	height: 7px;
	margin: 5px 5px 0 0!important;
	display: inline-block;
}
.carousel_pagination a.selected {
	background-position: -7px -36px;
	cursor: default;
}
.carousel_pagination a span {
	display: none!important;
}

.carousel .box06,.carousel .box07,.carousel .box08,.carousel .box09 { height: 145px; }


/* ########################################

	item-list [商品一覧]

######################################## */
#itemlist-block h1 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 8px;
	padding-bottom: 5px;
	border-bottom: 1px solid #AAAAAA;
}


/* 商品一覧　商品表示件数 ##### */
#expression {
	margin-bottom: 15px;
	padding-bottom: 5px;
	font-size: 12px;
	border-bottom: 1px solid #AAAAAA;
	text-align: center;
}

#expression .shift-left {
	float: left;
	margin: 0px;
	padding: 0px;
}

#expression .shift-right {
	float: right;
	margin: 0px;
	padding: 0px;
}

#expression form {
	margin: 0px;
	padding: 0px;
}

#expression input {
	font-size: 12px;
}

#expression p {
	text-align: center;
	margin: 0px;
}

/* 商品一覧　######### */
.item-list {
	border-bottom: 1px solid #AAA;
	margin-bottom: 15px;
	padding-bottom: 10px;
	width: 100%;
	line-height: 150%;
	float: left;
}

.item-pics {
	/*float: left;*/
}


.item-list div.deta-block {
	margin-left: 110px;
	margin-right: 100px;
	width: 530px;
}

	*html .item-list div.deta-block {	width: 100%;}

.item-list div.deta-block img.logo {/* メーカーロゴ */
	margin-right: 10px;
}

.item-list div.deta-block a {
	font-weight: bold;
	line-height: 120%;
}

.item-list div.deta-block p {/* 商品説明 */
	margin: 10px 0px 0px;
}

.item-list div.deta-block p span{/* 商品説明赤字 */
	color: EE0000;
	font-size: 12px;
	margin: 0px;
}

.item-list div.deta-block span {
	color: #EE0000;
	font-size: 12px;
	font-weight: normal;
	line-height: 110%;
}

.item-list div.deta-block span.blue {/* 値下げ青表記 */
	color: #0000FF;
	font-size: 12px;
	margin: 0px;
}

.item-list div.deta-block span img{/* スペックアイコン */
	float: none;
	margin: 8px 1px 8px 0px;
}


/* 価格表示、在庫表示、カートボタン　########### */
.item-list div.cart_block {
	float: right;
	text-align: right;
	width: 120px;
	padding-top: 5px;
}

.item-list div.cart_block div {
	color: #EE0000;
	font-size: 20px!important;
	font-weight: bold;
}

.item-list div.cart_block span {
	display: block;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	margin-top: 5px;
}

.item-list div.cart_block b {
	display: block;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	margin-top: 10px;
}

.item-list div.cart_block img {
	margin-top: 10px;
	float: none;
}

.item-list div.cart_block a img {
	margin-top: 15px;
	float: none;
}



/* ########################################

	deteil memory model table

######################################## */

.sptable {
width: 100%;
margin: 0px;
border-width: 0px;
padding: 0px;
}



.sptext1 {
font-size: 12px;
text-align: left;
vertical-align: top;
color: #0000FF;
background-color: #CCCCCC;
margin: 0px;
padding: 2px;
}


.sptext2 {
font-size: 12px;
line-height: 12px;
text-align: right;
vertical-align: top;
color: #000000;
background-color: #EEEEEE;
margin: 0px;
padding: 4px;
}


.sptext3 {
font-size: 12px;
line-height: 12px;
text-align: left;
vertical-align: top;
color: #000000;
background-color: #EEEEEE;
margin: 0px;
padding: 4px;
}


.sptext4 {
font-size: 12px;
line-height: 14px;
text-align: left;
vertical-align: top;
color: #000000;
background-color: #FFFFFF;
margin: 0px;
padding: 2px;
}


.sptext5 {
font-family: Osaka;
font-size: 12px;
line-height: 14px;
text-align: center;
vertical-align: middle;
color: #000000;
background-color: #FFFFFF;
margin: 0px;
padding: 2px;
}


.sptext6{
font-family: Osaka;
font-size: 12px;
text-align: left;
vertical-align: middle;
color: #0000FF;
background-color: #CCCCCC;
margin: 0px;
padding: 2px;
}


/* ########################################

	clearfix

######################################## */
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}